<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2016-02-12T14:50:20Z"
		  product-name="drk_coursesearch">
		<header/>
		<body>
			<trans-unit id="form.headline" xml:space="preserve">
				<source>DRK Kursterminsuche</source>
			</trans-unit>
			<trans-unit id="form.course.headline" xml:space="preserve">
				<source>Kursseiten</source>
			</trans-unit>
			<trans-unit id="form.course.angebote.label" xml:space="preserve">
				<source>Kurse</source>
			</trans-unit>
			<trans-unit id="form.course.angebote.I.0" xml:space="preserve">
				<source>Bitte auswählen</source>
			</trans-unit>
			<trans-unit id="form.course.angebote.I.9999" xml:space="preserve">
				<source>Homepage</source>
			</trans-unit>
			<trans-unit id="form.course.angebote_plz.label" xml:space="preserve">
				<source>PLZ</source>
			</trans-unit>
			<trans-unit id="form.course.angebote_city.label" xml:space="preserve">
                <source>Ort</source>
            </trans-unit>
			<trans-unit id="form.course.submit" xml:space="preserve">
				<source>suchen</source>
			</trans-unit>
			<trans-unit id="form.course.range.label" xml:space="preserve">
				<source>Umkreis</source>
			</trans-unit>
			<trans-unit id="form.compact.headline" xml:space="preserve">
				<source>Kursfinder</source>
			</trans-unit>
			<trans-unit id="form.compact.course.headline" xml:space="preserve">
				<source>%s bei Ihrem Kreisverband vor Ort</source>
			</trans-unit>
			<trans-unit id="form.compact.course.submit" xml:space="preserve">
				<source>suchen</source>
			</trans-unit>
			<trans-unit id="courseResult.headline" xml:space="preserve">
				<source>DRK vor Ort</source>
			</trans-unit>
			<trans-unit id="courseResult.form.headline" xml:space="preserve">
				<source>Kurse in Ihrer Nähe</source>
			</trans-unit>
			<trans-unit id="courseResult.form.description" xml:space="preserve">
				<source>Suche nach Rotkreuz-Kursen und -Unterstützung nach Postleitzahlbereich:</source>
			</trans-unit>
			<trans-unit id="courseResult.form.angebote.label" xml:space="preserve">
				<source>Region</source>
			</trans-unit>
			<trans-unit id="courseResult.form.angebote_plz.label" xml:space="preserve">
				<source>PLZ</source>
			</trans-unit>
			<trans-unit id="courseResult.form.angebote_city.label" xml:space="preserve">
                <source>Ort</source>
            </trans-unit>
			<trans-unit id="courseResult.form.submit" xml:space="preserve">
				<source>suchen</source>
			</trans-unit>
			<trans-unit id="courseResult.form.disclaimer" xml:space="preserve">
				<source>Geben Sie mindestens die ersten 3 Stellen der Postleitzahl ein.</source>
			</trans-unit>
			<trans-unit id="courseResult.list.headline" xml:space="preserve">
				<source><![CDATA[Die nächsten DRK-Kurse für <strong>'%1$s'</strong> in der Region <strong>'%2$s'</strong> haben folgende Termine:<br />]]></source>
			</trans-unit>
			<trans-unit id="courseResult.list.showAllOffers" xml:space="preserve">
				<source><![CDATA[alle <a href="%1$s">Kurse</a> des %2$s]]></source>
			</trans-unit>
			<trans-unit id="courseResult.list.maplink.text" xml:space="preserve">
				<source>Link zur Karte</source>
			</trans-unit>
			<trans-unit id="courseResult.list.map.headline" xml:space="preserve">
				<source>Übersicht auf der Karte</source>
			</trans-unit>
			<trans-unit id="courseResult.list.map.no_key" xml:space="preserve">
                <source>Please provide your Google API key in TYPO3 constants.</source>
            </trans-unit>
			<trans-unit id="courseResult.list.map.alt" xml:space="preserve">
				<source>Übersicht der Kurse auf einer Karte.</source>
			</trans-unit>
			<trans-unit id="courseResult.list.map.title" xml:space="preserve">
				<source>Übersicht der Kurse auf einer Karte.</source>
			</trans-unit>
			<trans-unit id="courseResult.list.organisation" xml:space="preserve">
				<source><![CDATA[Ein Kurstermin für <b>'%1$s'</b> wird momentan nicht angeboten.<br/><br/><b>%3$s %4$s</b> - <a href="%6$s" target="_blank">%2$s</a><br/>Tel.: %5$s<br/>alle <a href="#" target="_blank">Kurse</a> des %2$s - <a href="http://maps.google.com/maps?q=%7$s,%8$s&t=m&z=14$hl=de&mrt=all&iwd=1&iwloc=A" target="_blank">Link zur Karte</a>]]></source>
			</trans-unit>
			<trans-unit id="courseResult.list.oclock" xml:space="preserve">
                <source>Uhr</source>
            </trans-unit>
			<trans-unit id="courseResult.list.courseTypeUrlLinkTitle" xml:space="preserve">
                <source>mehr Informationen zu diesem Kurs</source>
            </trans-unit>
			<trans-unit id="courseResult.list.registerLinkTitle" xml:space="preserve">
                <source>bei Kurs anmelden</source>
            </trans-unit>
			<trans-unit id="courseResult.list.openSlotAvailable" xml:space="preserve">
                <source>Platz vorhanden</source>
            </trans-unit>
			<trans-unit id="courseResult.list.openSlotsAvailable" xml:space="preserve">
                <source>Plätze vorhanden</source>
            </trans-unit>
			<trans-unit id="courseResult.list.noSlotsAvailable" xml:space="preserve">
                <source>ausgebucht</source>
            </trans-unit>
			<trans-unit id="courseResult.list.register" xml:space="preserve">
                <source>anmelden</source>
            </trans-unit>
			<trans-unit id="courseResult.list.noOfferLinks" xml:space="preserve">
				<source><![CDATA[Keine Ergebnisse gefunden.<br />Bitte versuchen Sie es mit einer anderen Postleitzahl.]]></source>
			</trans-unit>
			<trans-unit id="courseResult.list.error" xml:space="preserve">
				<source>Geben Sie mindestens die ersten 3 Stellen der Postleitzahl oder die ersten 3 Buchstaben des Ortes ein.</source>
			</trans-unit>
			<trans-unit id="courseResult.list.pagination.description" xml:space="preserve">
                <source>Seite %1$s von %2$s</source>
            </trans-unit>
		</body>
	</file>
</xliff>
